%define module_version 0.13
%define module_name Date-Holidays-CZ
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Date/Calc.pm) perl(Exporter.pm) perl(Module/Build.pm) perl(Software/License.pm) perl(Time/Local.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.13
Release: alt1
Summary: determine Czech Republic bank holidays
Group: Development/Perl
License: bsd
URL: https://metacpan.org/pod/Date::Holidays::CZ/

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/S/SM/SMITHFARM/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
In its current, primitive form, this module provides a simple way to
get information on Czech Republic bank holidays. The information it
provides was current at the time the module was written (c. 2013).

Someday, it would nice to develop the module into conformity with the
`Date::Holidays' paradigm -- i.e. into an "OOP Adapter". First, though,
I will have to figure out what an "OOP Adapter" is!


%prep
%setup -q -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE README Changes example
%perl_vendor_privlib/D*

%changelog
* Tue May 03 2016 Igor Vlasenko <viy@altlinux.ru> 0.13-alt1
- regenerated from template by package builder

* Sun Mar 27 2016 Igor Vlasenko <viy@altlinux.ru> 0.11-alt1
- regenerated from template by package builder

* Wed Oct 14 2015 Igor Vlasenko <viy@altlinux.ru> 0.08-alt1
- regenerated from template by package builder

* Fri Mar 07 2014 Igor Vlasenko <viy@altlinux.ru> 0.07-alt1
- initial import by package builder

